<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    
    <title>|Get Buses|</title>
</head>
<body>
    <table border="1">
        <tr><td>Id</td><td>Modelo</td><td>Capacidad</td><td>Placa</td><td>Marca</td></tr>
        {%for registro in buses%}
            <tr>
                <td>{{registro["id"]}}</td>
                <td>{{registro["modelo"]}}</td>
                <td>{{registro["capacidad"]}}</td>
                <td>{{registro["placa"]}}</td>
                <td>{{registro["marca"]}}</td>
            </tr>
        {%endfor%}
    </table>
</body>
</html>

 